//
// named.conf file for local caching servers at Stanford
//   forwarding only - even works on hosts using RFC 1918 addresses
//

options {
	// *local queries only*
	listen-on-v6		{ ::1; };
	listen-on		{ 127.0.0.1; };
	allow-query		{ ::1; 127.0.0.1; };
	// forward *only* and use the Stanford anycast DNS service as forwarders
	forward			only;
	forwarders		{ 2607:f6d0:0:53::67:53; 2607:f6d0:0:53::64:53; 171.64.1.234; 171.67.1.234; };
	// rely on the forwarders for DNSSEC validation
	dnssec-validation	no;
};

// this is a very simple server, so turn off remote administration
controls {};

